Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 1 Nov 2012 01:46:47 +0530 (IST)

Hi, 

Name : Allison 
Email : [email-masked] 

Existing customer 

Chat Transcript : 

I just rec'd an email and it states something about special rates for clients. What exactly does that mean ? 
Shelly has joined the chat. 
Shelly ( 01:13:18 ) : Hi there 
Allison ( 01:18:06 ) : Hello 
Shelly ( 01:13:30 ) : Would you like to know how our program works? 
Allison ( 01:18:44 ) : i am currently enrolled in the program just was wondering about the email that i have just received 
Shelly ( 01:15:54 ) : Unfortunately, we're not able to confirm that at the moment. 
However I can have our debt consultant who can help you on this regards 
Shelly ( 01:16:14 ) : May I know your full name and phone number ? 
Allison ( 01:21:28 ) : so you dont have any information about lower rates or something for clients 
Shelly ( 01:20:06 ) : unfortunately, they are handle by the other department and we do not have an access to it 
Shelly ( 01:20:36 ) : however I can have one of our debt consultant get back to you with details if you could provide me your full name and phone number 
Shelly ( 01:23:47 ) : Are we connected ? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh